services:
  jackett:
    container_name: jackett
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    external_links:
      - transmission
      - qbittorrent
    image: linuxserver/jackett:0.22.1283
    ports:
      - 9117:9117
    restart: unless-stopped
    volumes:
      - /opt/jackett:/config
